__version__:
    serializer: 1
    data: 7
Settings2D:
    Acquisitions:
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 3000
              Gain: 2
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Gamma: 1
    Sampling:
        Color: grayscale
        Pixel: by2x2
